<div class="inner cover" >
<div > 
 <h1 class="cover-heading">Bekhruz .</h1>
  <p class="lead">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate veritatis, dolore a tenetur repudiandae architecto nobis. Optio fuga maiores, perspiciatis repudiandae voluptate officiis ipsam, ullam reiciendis culpa odio officia eum.</p>
  <p class="lead">
    <%= link_to "About Me", about_me_path, class: "btn btn-lg btn-secondary" %>
  </p>
</div>

</div>
